> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v2/assurance/read-user-report-list ## OpenAPI ````json GET /v2/assurance/read-user-report-list { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v2/assurance/read-user-report-list": { "get": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v2AssuranceReadUserReportListGetResponse" } } } } } } } }, "components": { "schemas": { "v2AssuranceReadUserReportListGetResponse": { "type": "object", "properties": { "userReportList": { "type": "array", "items": { "$ref": "#/components/schemas/assuranceUserReport" } } }, "additionalProperties": false }, "assuranceUserReport": { "type": "object", "properties": { "createdBy": { "type": "array", "items": { "type": "string", "example": "example string" } }, "createdOn": { "type": "integer", "format": "int64", "example": 1234567891011 }, "emailList": { "type": "array", "items": { "type": "string", "example": "example string" } }, "enterpriseId": { "type": "string", "example": "example string" }, "reportId": { "type": "integer", "format": "int64", "example": 1234567891011 }, "reportName": { "type": "string", "example": "example string" }, "reportType": { "type": "string", "example": "ENUM_VALUE" }, "timePeriod": { "type": "string", "example": "ENUM_VALUE" } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````